Subject: Re: Lp/lpr equiv or how do I print
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 3 Dec 2000 18:57:52 +0100

<28 Nov 2000, 20:16 Uhr wars, als Jason Tishler folgendes schrub:>
< Re: Lp/lpr equiv or how do I print >

[...]
>     ACLOCAL = ./missing aclocal
> 
> Check the output from configure, I believe you will see something like
> the following:
> 
>     ...
>     checking for working aclocal... missing
>     checking for working autoconf... missing
>     checking for working automake... missing
>     checking for working autoheader... missing
>     ...
> 
> where as mine is the following:
> 
>     ...
>     checking for working aclocal... found
>     checking for working autoconf... found
>     checking for working automake... found
>     checking for working autoheader... found
>     ...
> 
> automake is part of Cygwin.  You can get autoconf 1.4 and perl 5.6.0 from:
> 
>     http://cygutils.netpedia.net/V1.1/index.html
> 

Hi Jason,

You didn't mention, were aclocal is included, i couldn't find it...

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]